Subject: RE: cron

From: [email-masked] (Ninoles, Fabien: DGSE)
Date: Wed, 28 Aug 1996 16:45:59 -0400

With not making a forward script who check you're
mail to see if it's "crony" and let you know it.
Something like the so-called "vacancy demon".

Fab.

 ----------
From:  Al Youngwerth[SMTP:[email-masked]]
Sent:  Tuesday, August 27, 1996 8:41 AM
To:  [email-masked]'
Subject:  RE: cron

That's funny, I haven't figured out how to get it to stop mailing me it
results!
The manpage (or some other documentation I found) says to add the line
MAILTO=<user_to_mail_to> or if you prefer, leave it blank and it should   
never
mail. I've found the MAILTO line doesn't seem to make any difference. If   
the
cron job produces output to STDOUT (or maybe its STDERR), I get a   
friendly
reminder from cron. If the cron job produces no output, I don't get a   
message
from cron.

If anyone really knows how to get cron to stop pestering me, let me know.   

Al Youngwerth
[email-masked]

 ----------
From:  Miro Torrielli[SMTP:[email-masked]]
Sent:  Tuesday, August 27, 1996 5:53 AM
To:  [email-masked]
Subject:  cron

I would be grateful if anyone can tell me how to get cron to
mail me its results daily. Thanx... :-)